Subject: Arturo Camacho Phone Interview
From: Arthur C <[email-masked]>
To: [email-masked]
Date: Thu, 18 Jul 2019 09:03:01 -0500

Hi Ayushi,

I hope you are having a good morning. I am responding to the email you sent
in regards to scheduling a phone interview. I am available to have the
phone interview this week at what ever time is best for you. Please feel
free to reach me at +52 9995141445 (cell phone). Thank you very much for
your time and consideration. I look forward to hearing from you

Best regards,

Arturo Camacho